# Generated by makepkg 5.2.0
# using fakeroot version 1.24
pkgname = geoclue
pkgbase = geoclue
pkgver = 2.5.5+6+gea52170-1
pkgdesc = Modular geoinformation service built on the D-Bus messaging system
url = https://www.freedesktop.org/wiki/Software/GeoClue/
builddate = 1572621520
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1289030
arch = armv7h
license = LGPL
replaces = geoclue2
conflict = geoclue2
provides = geoclue2=2.5.5+6+gea52170-1
backup = etc/geoclue/geoclue.conf
depend = libsoup
depend = json-glib
depend = libmm-glib
depend = avahi
depend = geocode-glib
optdepend = libnotify: Demo Agent
makedepend = systemd
makedepend = gobject-introspection
makedepend = git
makedepend = vala
makedepend = meson
makedepend = gtk-doc
makedepend = libnotify
